SplDoublyLinkedList::unserialize
SplDoublyLinkedList::valid
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::unshift

Prepends the doubly linked list with an element

### Description

public void SplDoublyLinkedList::unshift ( mixed `$value` )

Prepends `value` at the beginning of the doubly linked list.

### Parameters

`value`

  The value to unshift.

### Return Values

No value is returned.